.diff-bg-g {
  background-color: #EFECEA;
}

.diff-bg-h {
  position: relative;
  background-color: #EEF2F4;
}

.diff-bg-h:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background-color: #F8EEED;
}

.diff-bg-h > * {
  position: relative;
  z-index: 1;
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
  .diff-bg-h {
    margin-bottom: 43px;
  }
}

.fl-btn {
  min-width: 320px;
  padding: 14px 8px;
  color: #393939 !important;
  background-color: #EFECEA;
  border-color: #EFECEA;
  box-shadow: none;
}

.fl-btn:before {
  border-color: #393939;
}

.fl-btn:focus {
  background-color: #EFECEA;
}

.fl-btn:hover {
  background-color: #FFFFFF;
}

.fl-btn-a .fl-btn {
  min-width: 520px;
  font-size: 2.0rem;
  padding: 11px 20px;
}

.fl-btn-a .fl-btn:before {
  content: none;
}

.fl-btn-a .fl-btn span {
  position: relative;
  display: inline-block;
  padding-right: 30px;
}

.fl-btn-a .fl-btn span:before {
  content: "";
  position: absolute;
  top: calc(50% - 6px);
  right: 0;
  width: 12px;
  height: 12px;
  border-top: 2px solid #393939;
  border-left: 2px solid #393939;
  transform: rotate(135deg);
}

@media only screen and (max-width: 768px) {
  .fl-btn {
    min-width: 0;
    width: 100%;
  }
  .fl-btn-a {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .fl-btn-a .fl-btn {
    min-width: 0;
    width: 100%;
  }
}

.c-nav-header-wrap .c-nav-header {
  background-color: #666666;
}

.c-nav-header-wrap .c-nav-header > ul > li {
  width: 20%;
}

.c-nav-header-wrap .c-nav-header > ul > li > a {
  background-color: #666666;
}

.c-nav-header-wrap .c-nav-header > ul > li > a:hover {
  background-color: #000000;
}

.c-nav-header-wrap .c-nav-header > ul > li.active > a {
  background-color: #a3a3a3;
  color: #ffffff;
}

.c-nav-header-wrap .c-nav-header > ul > li.active > a::before {
  border-color: #ffffff;
}

@media only screen and (max-width: 767px) {
  .c-nav-header-wrap .c-nav-header {
    position: relative;
    margin-bottom: 12px;
    padding: 0 16px;
    background-color: transparent;
  }
  .c-nav-header-wrap .c-nav-header .c-nav-header__menu-btn {
    width: 100%;
    padding: 11px 46px;
    font-size: 1.6rem;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.18);
    background-color: #ffffff;
    transition: background-color .2s;
    color: #a30b1a;
    border: 1px solid #a30b1a;
  }
  .c-nav-header-wrap .c-nav-header .c-nav-header__menu-btn:hover {
    background-color: #f6cfd3;
  }
  .c-nav-header-wrap .c-nav-header .c-nav-header__menu-btn::before {
    top: 50%;
    left: auto;
    transform: translateX(0);
    margin-top: -7px;
    background: linear-gradient(#ac2330, #ac2330 2px, transparent 2px, transparent 6px, #ac2330 6px, #ac2330 8px, transparent 8px, transparent 12px, #ac2330 12px);
  }
  .c-nav-header-wrap .c-nav-header.is-open .c-nav-header__menu-btn::before {
    right: 20px;
    margin-top: -11px;
    background: #ac2330;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .c-nav-header-wrap .c-nav-header.is-open .c-nav-header__menu-btn::after {
    top: 50%;
    left: auto;
    right: 20px;
    margin-top: -11px;
    background: #ac2330;
  }
  .c-nav-header-wrap .c-nav-header > ul {
    position: relative;
    background-color: transparent;
  }
  .c-nav-header-wrap .c-nav-header > ul > li {
    width: 100%;
  }
  .c-nav-header-wrap .c-nav-header > ul > li:first-child {
    margin-top: 16px;
  }
  .c-nav-header-wrap .c-nav-header > ul > li a {
    position: relative;
    color: #333333;
    background: rgba(238, 238, 238, 0.96) !important;
  }
  .c-nav-header-wrap .c-nav-header > ul > li a::before {
    border-color: #a30b1a !important;
  }
  .c-nav-header-wrap .c-nav-header > ul > li.is-open > a {
    color: #ffffff;
    background: #a30b1a !important;
  }
  .c-nav-header-wrap .c-nav-header > ul > li.is-open > a::before {
    border-color: #ffffff !important;
  }
  .c-nav-header-wrap .c-nav-header > ul > li.active > a {
    color: #333333;
    background-color: #666666;
  }
  .c-nav-header-wrap .c-nav-header .c-nav-header__child li a {
    padding-left: 32px;
  }
}

.sec-contact .box-b .list-contact-a {
  margin-top: 0 !important;
}

.sec-contact .box-b .type-form a {
  color: #FFFFFF;
  background-color: #A30B1A;
}

.conv-content .c-conv-content__desc-list {
  margin-bottom: 1rem;
  line-height: 1.5;
}

.conv-content .c-conv-content__desc-list__title {
  font-weight: 700;
  font-size: 2.4rem;
}

.conv-content .c-conv-content__contact {
  text-align: center;
}

.conv-content .c-conv-content__contact__type-tel {
  text-indent: 3rem;
}

.conv-content .c-conv-content__contact__type-tel:before {
  content: "";
  background-image: url("/imgv5/common/icon/sprite2.png");
  display: inline-block;
  position: relative;
  background-position: -126px 47px;
  width: 20px;
  height: 20px;
  margin-right: .5rem;
}

#footer-conversion .conversion.is-open {
  margin-top: 37px;
}

@media only screen and (max-width: 768px) {
  #footer-conversion .conversion.is-open {
    margin-top: 43px;
  }
}
